<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/c3bb11b3-9cf0-4d22-90bb-498e5c1b48e4.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Paléolithique supérieur 

<p>
Le paléolithique supérieur est une division de l' époque préhistorique appelée le paléolithique. 

<p>
Préhistoire 

<p>
Paléolithique supérieur 

<p>
Le paléolithique supérieur est une division de l' époque préhistorique appelée le paléolithique. 

<p>
Le paléolithique supérieur est l' époque où apparait l' Homo sapiens. 

<p>

<span class="LO p47 Buildings-Created_entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Buildings-Created_entity:47</span>&nbsp;Les</span>
<span class="LO p47 Buildings-Created_entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">outils</span>
<span class="LO p47 Buildings-TARGET LU" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">fabriqués</span><a id="p47"></a><span class="LO p47 Buildings-TARGET" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)"> <sub>Buildings:47</sub> </span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Buildings-Agent:47</span>&nbsp;par</span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">l'</span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">homme</span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">du</span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">paléolithique</span>
<span class="LO p47 Buildings-Agent " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">supérieur</span>sont caractérisés par le travail de l' os et 
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">&nbsp;<span class="subb">Creating-Created_entity:65</span>&nbsp;des</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">outils</span>
<span class="LO p65 Creating-TARGET LU" onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">créés</span><a id="p65"></a><span class="LO p65 Creating-TARGET" onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)"> <sub>Creating:65</sub> </span>à partir d' éclats légers de silex. 

<p>

<span class="LO p80 Creating-Creator " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">&nbsp;<span class="subb">Creating-Creator:80</span>&nbsp;L'</span>
<span class="LO p80 Creating-Creator " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">homme</span>du Paléolithique supérieur a 
<span class="LO p80 Creating-TARGET LU" onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">créé</span><a id="p80"></a><span class="LO p80 Creating-TARGET" onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)"> <sub>Creating:80</sub> </span>
<span class="LO p80 Creating-Created_entity " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">&nbsp;<span class="subb">Creating-Created_entity:80</span>&nbsp;de</span>
<span class="LO p80 Creating-Created_entity " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">nombreuses</span>
<span class="LO p80 Creating-Created_entity " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">œuvres</span>
<span class="LO p80 Creating-Created_entity " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">d'</span>
<span class="LO p80 Creating-Created_entity " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">art</span>comme des statuettes en pierre, en ivoire ou en os. 

<p>
Il a gravé la pierre et l' os et y a reproduit des figures animales ou humaines. 

<p>
Il a peint également des œuvres pariétales des grottes. 

<p>
Il a imaginé des bijoux en ivoire, en os, en pierre ou en coquillages. 

<p>
En fonction des lieux et des périodes, les préhistoriens ont divisé le paléolithique supérieur en plusieurs cultures archéologiques, qui correspondent à une période, un mode de vie et 
<span class="LO p180 Locating-Sought_entity " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Locating-Sought_entity:180</span>&nbsp;un</span>
<span class="LO p180 Locating-Sought_entity " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">style</span>
<span class="LO p180 Locating-Sought_entity " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">d'</span>
<span class="LO p180 Locating-Sought_entity " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">objet</span>qu' 
<span class="LO p180 Locating-Perceiver " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Locating-Perceiver:180</span>&nbsp;on</span>
<span class="LO p180 Locating-TARGET LU" onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">retrouve</span><a id="p180"></a><span class="LO p180 Locating-TARGET" onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)"> <sub>Locating:180</sub> </span>. 

</body>
